AnsweredAssumed Answered

Build ProRender Plugin in UE4

Question asked by justadeveloper on May 21, 2019

I'm trying to rebuild the ProRender Plugin in UE 4.20, but it fails because I'm needing RadeonProRenderInterchange.h

 

I managed to import the libraries for the SDK and gltf, however I can't find anything about RadeonProRenderInterchange in the web. 

Any clues please?
Thanks

Outcomes